package com.genlot.ninglottery.module.report.bean;

import com.chad.library.adapter.base.entity.SectionEntity;

/**
 * @author ZhuYongKang
 * @description ReportSection
 * @date 2019/8/21
 */
public class ReportSection extends SectionEntity<ReportBean> {
    public ReportSection(boolean isHeader, String header) {
        super(isHeader, header);
    }

    public ReportSection(ReportBean reportBean) {
        super(reportBean);
    }
}
